Subject: [Insipid] Working group draft for requirements document

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Fri, 6 Jul 2012 11:32:04 +0200

(As WG cochair)

I've had only positive agreement for the approval of text from:

draft-jones-insipid-session-id-reqts-03.txt

as a working group draft. Therefore the text (with the exception below) is approved.

The chairs have asked Paul Jones to act as editor for the document on behalf of the working group and I understand he has agreed.

There has been one exception in relation to the following text:

"* Association of session signaling and media flows, made possible
      by including the session identifier in media-related messages
      (e.g., RSVP or RTCP)"

Which I would ask the editor to remove from the submitted draft. I'll submit a separate discussion point to the list to take this text further.

As soon as the editor has submitted the document as draft-ietf-insipid... then we'll approve it.

Regards

Keith